<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
</head>
<body>
	<script type="text/javascript">
		let a=0;
		let b=0;
		a=prompt('Introduce un número');
		b=prompt('Introduce un número');
		if (a>=b) {
			console.log(a);
		} else {
			console.log(b);
		}
	</script>
</body>
</html>